# nvme-uncor(1)

# nvme-uncor(1) Manual Page

## NAME

nvme-write-uncor - Send an NVMe write uncorrectable command, return results

## SYNOPSIS

    nvme-write-uncorr <device> [--start-block=<slba> | -s <slba>]
                            [--block-count=<nlb> | -c <nlb>]
                            [--namespace-id=<nsid> | -n <nsid>]

## DESCRIPTION

The Write Uncorrectable command is used to invalidate a range of logical blocks.

## OPTIONS

--start-block=<slba>
-s <slba>

  Start block.

--block-count=<nlb>
-c

  Number of logical blocks to write uncorrectable.

--namespace-id=<nsid>
-n <nsid>

  Namespace ID use in the command.

## EXAMPLES

No examples yet.

## NVME

Part of the nvme-user suite